------------------------------------------------------------------------

## quoted

Function

"Quote D" Wrap the second item on the stack in a list.

       a b quoted
    ----------------
         [a] b

### Definition

> \[[unit]\] [dip]

### Discussion

This comes from the original Joy stuff.

### Crosslinks

[unit]

